2017-09-23 01:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000349Cheat Enginepublic2014-10-21 03:13
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000349: CE 6.4 displays wrong comment
DescriptionCE displays '233' as comment for the following line of code:
...+68AB3 - 3D E9030000 - cmp eax,000003E9

I should be displaying 1001.
Additional InformationAttached a screenshot.
TagsNo tags attached.
Attached Files
  • png file icon CE.png (633 bytes) 2014-10-20 23:21 -
    png file icon CE.png (633 bytes) 2014-10-20 23:21 +

-Relationships
+Relationships

-Notes

~0000706

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2014-10-20 23:21 Csimbi New Issue
2014-10-20 23:21 Csimbi File Added: CE.png
2014-10-21 02:49 Dark Byte Status new => confirmed
2014-10-21 03:13 Dark Byte Note Added: 0000706
2014-10-21 03:13 Dark Byte Status confirmed => resolved
2014-10-21 03:13 Dark Byte Resolution open => fixed
2014-10-21 03:13 Dark Byte Assigned To => Dark Byte
+Issue History